<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Fira+Sans&display=swap" rel="stylesheet"> 
    <title>Great Learning</title>
</head>
<body>
    <section id="header" class="header">
        <img class="header__logo"src="images/gl-logo-white.png" alt="logo">
        <div class="header__inner">
            <form id="form" class="header__form">
                <h3 class="form__header">Get Started Now</h3>
                <input id="name" type="text" name="name" placeholder="Name"> 
                <input id="email" type="email" name="email" placeholder="E-mail">
                <input id="phone" type="tel" name="phone" placeholder="Mobile Number" >
                <input id="exp" type="text" placeholder="Work Experiance">
                <input id="org" type="text" placeholder="Current Organisation">
                <label class="form__checkbox" for="check">
                    <input type="checkbox" name="checkbox" id="check">
                    <p>I authorise Great Learning representative to contact me</p>
                </label>
                <button class="header__btn">Apply Now</button>
            </form>
            <div class="header__text">
                <h2>PG Program in</h2>
                <h2>Data Science and Business Analytics</h2>
                <h4>Learn Data Science,Business Analytics with India's #1 course and power ahead in your career</h4>
                <h2 class="header__span">11 Months</h2>
                <h2 class="header__span1">Online Mentorship</h2>
            </div>
        </div>
    </section>

    <section class="video">
        <h1>Why learn from great learning</h1>
        <div class="video__container">
            <iframe src="https://www.youtube.com/embed/YAKyIiOYdLE" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
    </section>

    <section class="cards">
        <div class="cards__container"><div class="cards__bg bg1"><img src="images/curriculum.svg" alt=""></div><h3>Comprehensive Curriculum</h3></div>
        <div class="cards__container"><div class="cards__bg bg2"><img src="images/mentorship.svg" alt=""></div><h3>Personalized Mentorship</h3></div>
        <div class="cards__container"><div class="cards__bg bg3"><img src="images/career-assistance.svg" alt=""></div><h3>Dedicated Career Assistance</h3></div>
    </section>

    <section class="curriculum">

        <h1>Curriculum Snapshot</h1>
        
        <div class="curriculum__accordion">
          <div class="accordion__panel">
            <h3 class="accordion__header">Introduction to Data Science</h3>
            <div class="accordion__body">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos, facilis.</div>
          </div>
          <div class="accordion__panel">
            <h3 class="accordion__header">Business Finanace</h3>
            <div class="accordion__body">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos, facilis.</div>
          </div>
          <div class="accordion__panel">
            <h3 class="accordion__header">Marketting and CRM</h3>
            <div class="accordion__body">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos, facilis.</div>
          </div>
          <div class="accordion__panel">
              <h3 class="accordion__header">SQL Programming</h3>
              <div class="accordion__body">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos, facilis.</div>
            </div>
          <div class="accordion__panel">
              <h3 class="accordion__header">Advanced Statistics</h3>
              <div class="accordion__body">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos, facilis.</div>
            </div>
        </div>
          
    </section>

    <section class="benefits">
        <h1>Learning Outcomes</h1>
        <h4>Acquire a design thinking mindset, so that you can translate your learnings during the course to drive innovation in your company</h4>
       <div class="benefits__content">
        <img class="benefits__img" src="images/laptop.png" alt="">
          <div class="benefits__text">
            <ul>
                <li>Develop viable solutions to user challenges using the design thinking and hypothesis-driven innovation process</li>
                <li>Gain user sympathy through observation and interviewing, and develop user insights to identify unmet needs</li>
                <li>Use multiple brainstorming techniques to find innovative solutions</li>
                <li>Prototype a solution to user challenge</li>
                <li>Develop and test a business model or business case to support the viability of the solution</li>
            </ul>
          </div>
        </div> 
    </section>

    <section class="testimonials">

        <h1>Testimonials</h1>          
        <div class="slider">
          <div class="slider__slide active">
            <p>I have already used this on one project at work, and my boss has already asked me to make a similar prototype for another project. I also feel like if i ever were to try starting my own company that my chances of success just went up a lot.</p>
            <h3>- Senior Director, Business Development(Software Industry)</h3>
          </div>
          <div class="slider__slide">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua</p>
            <h3>- Regional Manager, ICICI Bank</h3>
          </div>
          <div class="slider__slide">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua</p>
            <h3>- Director, SBI Bank</h3>
          </div>
        </div> 
  
      <div class="controls">
        <div class="controls__prev"> <img src="images/arrow.png" alt=""> </div>
        <div class="controls__next"> <img src="images/arrow1.png" alt=""> </div>
      </div>
  
      <div class="circle"></div>
    </section>

    <section class="about">
        <p>Great Learning is an Ed-Tech company that offers programs in career critical competencies such as Analytics, Data Science, Artifical Intelligence, Cloud Computing, Cyber Security, Full Stack Development and much more. Over 10000 professionals have taken Great Learning programs and it has already delivered over 5 million hours of learning</p>
    </section>

    <section id="sticky" class="footer">
        <p>Explore this game changing oppurtunity</p>
        <a href="#header"><div class="footer__btn">Apply Now</div></a>
    </section>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.2/jquery.validate.min.js"></script>
    <script src="script.js"></script>
</body>
</html>